body {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Arial";
	font-size:11px;
	line-height: 22px;
}

a {
	color:#006600; text-decoration:none;
}

a:hover {
	color:#003300;
	text-decoration:underline;
	font-weight: normal;
}

img {
	border: 0px;
}

.title {
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Arial";
	font-weight: bold;
}

td {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Arial";
}

.hr_line1 {
  color: #CC9900; /* 線の色(IE用) */
  background-color: #fCC9900; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 1px dashed; /* 枠の種類 */
  border: 1px; /* 枠の太さ */
  border-style: dashed; /* 枠の種類 */

}

.productbar1 {
	background-color:#FFFFCC;
	font-weight:bold;
	color:#006600;
	line-height: 15px;
}
.pt10 {
	font-size: 10px;
}
.border_space_rl {
	padding: 5px 10px;
}
